DLA-3177-1

NameDLA-3177-1
Descriptionpython-django - security update
SourceDebian LTS
ReferencesCVE-2021-45115, CVE-2021-45116, CVE-2022-28346

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
python-django (PTS)buster1:1.11.29-1~deb10u1vulnerable
buster (security)1:1.11.29-1+deb10u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
python-djangosourcebuster1:1.11.29-1+deb10u3

Search for package or bug name: Reporting problems